
.fadein1 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 0s;
  visibility: hidden;
}

.fadein2 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 0.2s;
  visibility: hidden;
}

.fadein3 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 0.4s;
  visibility: hidden;
}

.fadein4 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 0.6s;
  visibility: hidden;
}

.fadein5 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 0.8s;
  visibility: hidden;
}

.fadein6 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 1s;
  visibility: hidden;
}

.fadein7 {
  opacity: 0;
  transform: translateY(10px);
  transition: all 1s ease 1.2s;
  visibility: hidden;
}

.fadein1.is-show, .fadein2.is-show, .fadein3.is-show, .fadein4.is-show, .fadein5.is-show, .fadein6.is-show, .fadein7.is-show {
  opacity: 1;
  transform: translateX(0);
  visibility: visible;
}

.fade_list li {
  opacity: 0;
  transform: translateY(10px);
  visibility: hidden;
}
.fade_list li:nth-child(1) {
  transition: all 1s ease 0s;
}
.fade_list li:nth-child(2) {
  transition: all 1s ease 0.2s;
}
.fade_list li:nth-child(3) {
  transition: all 1s ease 0.4s;
}
.fade_list li:nth-child(4) {
  transition: all 1s ease 0.6s;
}
.fade_list li:nth-child(5) {
  transition: all 1s ease 0.8s;
}
.fade_list li:nth-child(6) {
  transition: all 1s ease 1s;
}
.fade_list li:nth-child(7) {
  transition: all 1s ease 1.2s;
}
.fade_list li:nth-child(8) {
  transition: all 1s ease 1.4s;
}
.fade_list li:nth-child(9) {
  transition: all 1s ease 1.6s;
}
.fade_list li:nth-child(10) {
  transition: all 1s ease 1.8s;
}
.fade_list li.is-show {
  opacity: 1;
  transform: translateX(0);
  visibility: visible;
}

article.is-show .logo_anime.kv h1 {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
  z-index: 1;
}

.add_counter {
  width: 85%;
  box-sizing: border-box;
  margin: 0 auto;
}
.add_counter .add_counter__inner {
  max-width: 550px !important;
  margin: 0 auto;
  width: 100%;
  border-top: solid 2px #8E7C64;
  border-bottom: solid 2px #8E7C64;
}
@media screen and (max-width: 767px) {
  .add_counter .add_counter__inner {
    padding: 0 !important;
  }
}
.add_counter .add_counter__inner .add_counter_box {
  padding: 15px;
}
.add_counter .add_counter__inner .add_counter_box ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  font-family: "Renner*";
}
@media screen and (max-width: 767px) {
  .add_counter .add_counter__inner .add_counter_box ul {
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .add_counter .add_counter__inner .add_counter_box ul li {
    margin: 0;
  }
}
.add_counter .add_counter__inner .add_counter_box ul li img {
  width: 52px;
  margin-right: 10px;
  vertical-align: middle;
}
.add_counter .add_counter__inner .add_counter_box ul li h3 {
  font-size: 18px;
  font-weight: 700;
  color: #8E7C64;
  margin-bottom: 0;
  line-height: 1.2em;
  margin-right: 6px;
}
.add_counter .add_counter__inner .add_counter_box ul li span {
  display: block;
  font-size: 14px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .add_counter .add_counter__inner .add_counter_box ul li span {
    font-size: 20px;
  }
}
.add_counter .add_counter__inner .add_counter_box ul li span b {
  font-family: "Lato";
  font-size: 50px;
  font-weight: 700;
  line-height: 1;
}

@keyframes arrowAnimBefore {
  100% {
    right: -3.8em;
    opacity: 0;
  }
}
@keyframes arrowAnimAfter {
  99% {
    right: -2.8em;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.split-line {
  overflow: hidden;
  padding-bottom: 2px;
}

.stalker {
  pointer-events: none;
  position: fixed;
  top: -30px;
  left: -30px;
  width: 60px;
  height: 60px;
  background: #191919;
  border-radius: 50%;
  border: 1px solid #191919;
  transition: background-color 0.5s, border 0.5s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  z-index: 99999;
}
@media screen and (max-width: 767px) {
  .stalker {
    display: none;
  }
}

.stalker.is-active {
  background: rgba(0, 0, 0, 0);
  border-color: #191919;
  opacity: 0.2;
}

.circle {
  position: relative;
  display: inline-block;
  width: 36px;
  height: 36px;
  background: #8E7C64;
  border-radius: 100%;
  cursor: pointer;
}

.circle::before {
  position: absolute;
  display: inline-block;
  top: -1px;
  left: -1px;
  width: 25px;
  height: 25px;
  content: "";
  border: 5px solid #8E7C64;
  border-radius: 100%;
  animation: circleBorder 1.5s infinite;
}

@keyframes circleBorder {
  0% {
    opacity: 1;
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform: scale(1.5, 1.5);
  }
}

.c-kv {
  padding: 80px 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-kv {
    padding: 70px 0 40px;
  }
}
.c-kv .banner {
  margin-bottom: 50px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-kv .banner {
    margin-bottom: 10px;
  }
}
.c-kv .banner__link {
  text-align: center;
  display: inline-block;
}
.c-kv .banner__link img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-kv .banner__link img {
    width: 96%;
  }
}
.c-kv .banner__link:hover {
  opacity: 0.6;
}
.c-kv__header {
  padding: 60px 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-kv__header {
    padding: 30px 0;
  }
}
.c-kv__header.bg_gray {
  background: #f8f7f6;
  z-index: 0;
  position: relative;
}
.c-kv__header span {
  padding-bottom: 10px;
  display: inline-block;
  font-weight: 700;
}
.c-kv__header .main {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .c-kv__header .main {
    margin-bottom: 20px;
  }
}
.c-kv__header .main__ttl {
  color: #8E7C64;
  letter-spacing: -2px;
  font-size: 70px;
  font-weight: 600;
  text-align: center;
  display: block;
}
@media screen and (max-width: 767px) {
  .c-kv__header .main__ttl {
    font-size: 38px;
    letter-spacing: 0.03em;
    line-height: 1.4em;
    text-align: center;
    padding-left: 30px;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  .c-kv__header .main__ttl {
    margin-left: 7%;
  }
}
.c-kv__header .main__ttl_sub {
  color: #8E7C64;
  font-weight: 600;
  display: block;
  font-size: 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-kv__header .main__ttl_sub {
    font-size: 20px;
    text-align: center;
  }
}
.c-kv__header .c-bt_bk {
  background: #191919;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  padding: 12px 10px;
  max-width: 250px;
  width: 100%;
  text-align: center;
  border-radius: 100px;
  text-decoration: none;
  margin: 0 auto 60px;
  display: block;
  filter: drop-shadow(0px 5px 0px rgba(0, 0, 0, 0.1));
  transform: translateZ(0);
}
@media screen and (max-width: 767px) {
  .c-kv__header .c-bt_bk {
    width: 100%;
    margin: 0 auto 60px;
    text-align: center;
  }
}
.c-kv__header .cv_bt {
  margin: 0 auto;
}
.c-kv img {
  max-width: 1180px;
  width: 90%;
  margin: 0 auto;
}

.c-about {
  background: rgba(143, 125, 101, 0.0588235294);
  padding: 10px 0 50px;
}
@media screen and (max-width: 767px) {
  .c-about {
    padding: 20px 0 29px;
  }
}
.c-about .side-scroll-list.font-large {
  color: #fff;
  font-size: 216px;
  font-weight: 800;
  -webkit-text-stroke: 1px #8E7C64;
  text-stroke: 1px #8E7C64;
  white-space: nowrap;
  opacity: 0.2;
}
@media screen and (max-width: 767px) {
  .c-about .side-scroll-list.font-large {
    font-size: 66px;
  }
}
.c-about .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -168px;
  margin-bottom: 20px;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .c-about .inner {
    margin-top: -40px;
  }
}
.c-about .inner img {
  max-width: 320px;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-about .inner img {
    width: 70%;
    margin-bottom: 30px;
  }
}
.c-about .inner .catch {
  color: #8E7C64;
  font-style: normal;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0px;
  font-family: initial;
  line-height: 2.3em;
  margin-bottom: 0px;
  text-align: left;
  margin-left: 40px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-about .inner .catch {
    font-size: 18px;
    font-family: initial;
    line-height: 1.8em;
    margin-bottom: 0px;
    text-align: left;
    margin-left: 4%;
    position: relative;
  }
}
.c-about .side-scroll-list-reverse.font-small {
  color: #fff;
  font-size: 76px;
  font-weight: 800;
  -webkit-text-stroke: 1px #8E7C64;
  text-stroke: 1px #8E7C64;
  white-space: nowrap;
  opacity: 0.2;
}
@media screen and (max-width: 767px) {
  .c-about .side-scroll-list-reverse.font-small {
    font-size: 36px;
  }
}

.c-title {
  line-height: 1.2em;
}
@media screen and (max-width: 767px) {
  .c-title {
    margin-bottom: 15px;
  }
}
.c-title__en {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  color: #fff;
  font-size: 76px;
  font-weight: 500;
  -webkit-text-stroke: 1px #8E7C64;
  text-stroke: 1px #8E7C64;
  white-space: nowrap;
  letter-spacing: 0;
  display: inline-block;
  margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
  .c-title__en {
    font-size: 40px;
  }
}
.c-title__en:br {
  display: none;
}
@media screen and (max-width: 767px) {
  .c-title__en:br {
    display: block;
  }
}
.c-title__en-illust {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  color: #fff;
  font-size: 76px;
  font-weight: 500;
  -webkit-text-stroke: 1px #8E7C64;
  text-stroke: 1px #8E7C64;
  white-space: nowrap;
  letter-spacing: 0;
  display: inline-block;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-title__en-illust {
    font-size: 50px;
  }
}
.c-title__en-illust:before {
  content: "";
  display: block;
  background: url(/img/karaoke_service/stylish/illust_song.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 150px;
  height: 310px;
  position: absolute;
  left: -170px;
  top: -90px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .c-title__en-illust:before {
    width: 100px;
    height: 210px;
    left: -80px;
    top: -90px;
    z-index: 0;
    display: none;
  }
}
.c-title__en-white {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  color: transparent;
  font-size: 76px;
  font-weight: 500;
  -webkit-text-stroke: 1px #fff;
  text-stroke: 1px #fff;
  white-space: nowrap;
  letter-spacing: 0;
  display: inline-block;
  margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
  .c-title__en-white {
    font-size: 50px;
  }
}
.c-title__jp {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  color: #8E7C64;
  font-size: 38px;
  font-weight: 400;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .c-title__jp {
    font-size: 16px;
    position: relative;
    margin-top: -10px;
  }
}
.c-title__jp-white {
  font-family: "Palanquin", sans-serif;
  font-style: normal;
  color: #fff;
  font-size: 38px;
  font-weight: 400;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .c-title__jp-white {
    font-size: 16px;
    margin-top: -10px;
    margin-bottom: 35px;
  }
}

.bg__illust {
  position: relative;
}
.bg__illust:before {
  position: absolute;
  content: "";
  width: 150%;
  height: 140px;
  transform: rotate(29deg);
  background: #bfbbb4;
  background: linear-gradient(161deg, #bfbbb4 0%, #8f7d65 100%);
  top: 46.5%;
  left: -12%;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .bg__illust:before {
    width: 170%;
    height: 80px;
    top: 28.5%;
    left: -32%;
  }
}
.bg__illust:after {
  content: "";
  background: url(/img/karaoke_service/stylish/illust_speaker.svg) no-repeat;
  background-size: contain;
  width: 480px;
  height: 620px;
  position: absolute;
  top: 24%;
  left: -100px;
}
@media screen and (max-width: 767px) {
  .bg__illust:after {
    width: 270px;
    top: 25%;
    z-index: -1;
    height: 280px;
  }
}
.bg__illust .c-destination {
  padding: 160px 0;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-destination {
    padding: 50px 0 0;
  }
}
.bg__illust .c-destination .inner .c-box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1060px;
  justify-content: right;
  margin: 0 auto;
  z-index: 1;
  position: relative;
}
.bg__illust .c-destination .inner .c-box .c-box__item {
  max-width: 280px;
  width: 100%;
  margin-bottom: 18px;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-destination .inner .c-box .c-box__item {
    max-width: 50%;
  }
}
.bg__illust .c-flow {
  padding: 45px 0;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow {
    padding: 45px 0 0;
  }
}
.bg__illust .c-flow .c-title {
  margin-bottom: 40px;
}
.bg__illust .c-flow .inner .flow-box {
  display: flex;
  justify-content: center;
  position: relative;
  max-width: 830px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box {
    display: block;
    width: 90%;
    max-width: 270px;
    background: #fff;
  }
}
.bg__illust .c-flow .inner .flow-box__item {
  position: relative;
  text-align: center;
  display: grid;
  padding: 0px 0 50px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item {
    display: flex;
    justify-content: start;
    align-items: center;
  }
}
.bg__illust .c-flow .inner .flow-box__item:nth-child(3) {
  margin-right: 30px;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item:nth-child(3) {
    margin-bottom: 40px;
  }
}
.bg__illust .c-flow .inner .flow-box__item:nth-child(3):before {
  content: "";
  background: url(/img/karaoke_service/stylish/flow_arrow.svg) no-repeat;
  height: 120px;
  background-size: contain;
  width: 50px;
  display: block;
  position: absolute;
  right: 4%;
  bottom: 26%;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item:nth-child(3):before {
    right: 190px;
    bottom: -67px;
    transform: rotate(90deg);
  }
}
.bg__illust .c-flow .inner .flow-box__item:last-child img {
  margin: 0 auto 11px;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item:last-child img {
    margin: 0 auto;
  }
}
.bg__illust .c-flow .inner .flow-box__item .number {
  color: #8E7C64;
  border: 2px solid;
  border-radius: 100px;
  width: 36px;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 20px;
  margin: 40px 10px 15px 14px;
  position: relative;
  background: #fff;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item .number {
    margin: 0px 10px 0px 0px;
  }
}
.bg__illust .c-flow .inner .flow-box__item .number:after {
  content: "";
  height: 2px;
  width: 155px;
  top: 15px;
  left: 32px;
  position: absolute;
  background: #8E7C64;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item .number:after {
    height: 68px;
    width: 2px;
    top: 32px;
    left: auto;
  }
}
.bg__illust .c-flow .inner .flow-box__item .number.no-style {
  border: none;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item .number.no-style {
    display: none;
  }
}
.bg__illust .c-flow .inner .flow-box__item:last-child .number:after, .bg__illust .c-flow .inner .flow-box__item:nth-child(3) .number:after {
  display: none;
}
.bg__illust .c-flow .inner .flow-box__item .text {
  font-size: 16px;
  font-weight: bold;
}
.bg__illust .c-flow .inner .flow-box__item .text b {
  color: #8E7C64;
}
.bg__illust .c-flow .inner .flow-box__item img {
  height: 75px;
  padding: 0;
  margin-bottom: 11px;
}
@media screen and (max-width: 767px) {
  .bg__illust .c-flow .inner .flow-box__item img {
    height: 60px;
    width: 100px;
    padding: 0;
    margin-bottom: 0px;
  }
}
.bg__illust .c-flow .inner .flow-box__item:last-child .number:after {
  display: none;
}

.c-question {
  padding: 30px 0;
  position: relative;
}
.c-question:before {
  position: absolute;
  content: "";
  width: 150%;
  height: 140px;
  transform: rotate(-29deg);
  background: #bfbbb4;
  background: linear-gradient(161deg, #bfbbb4 0%, #8f7d65 100%);
  top: 22.5%;
  left: -12%;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .c-question:before {
    height: 80px;
    top: 34.5%;
    left: -20%;
  }
}
.c-question .c-qa {
  color: #8E7C64;
  max-width: 1130px;
  margin: -16px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: end;
}
@media screen and (max-width: 767px) {
  .c-question .c-qa {
    padding: 0 20px;
  }
}
.c-question .c-qa__item {
  border: 1px solid;
  display: inline-block;
  padding: 25px 30px 25px 47px;
  margin-bottom: 40px;
  background: #fff;
  min-width: 65%;
}
@media screen and (max-width: 767px) {
  .c-question .c-qa__item {
    padding: 25px 15px 25px 38px;
    margin-bottom: 20px;
  }
}
.c-question .c-qa__item .c-qa__title {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .c-question .c-qa__item .c-qa__title {
    font-size: 16px;
  }
}
.c-question .c-qa__item .c-qa__title:before {
  content: "Q";
  font-family: "Palanquin", sans-serif;
  color: #fff;
  font-size: 60px;
  font-weight: 500;
  -webkit-text-stroke: 1px #8E7C64;
  text-stroke: 1px #8E7C64;
  white-space: nowrap;
  display: inline-block;
  position: absolute;
  opacity: 0.4;
  left: -38px;
  top: -47px;
}
@media screen and (max-width: 767px) {
  .c-question .c-qa__item .c-qa__title:before {
    font-size: 42px;
    left: -36px;
    top: -43px;
    z-index: -1;
  }
}
.c-question .c-qa__item .c-qa__text {
  padding-bottom: 0;
  color: #333333;
}
@media screen and (max-width: 767px) {
  .c-question .c-qa__item .c-qa__text {
    letter-spacing: 0.04em;
  }
}
.c-question .c-qa__item:nth-child(even) {
  margin-left: auto;
}
.c-question.c-bottom:before {
  display: none;
}
.c-question .c-button {
  display: flex;
  justify-content: center;
  padding: 40px 0;
  font-weight: 600;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .c-question .c-button {
    margin-left: -22%;
    padding: 20px 0 30px;
  }
}
.c-question .c-button a {
  display: inline-block;
  font-size: 24px;
  text-decoration: none;
  letter-spacing: 0;
  color: #8E7C64;
  position: relative;
}
@media screen and (max-width: 767px) {
  .c-question .c-button a {
    font-size: 16px;
    padding-right: 10px;
  }
}
.c-question .c-button a:after, .c-question .c-button a:before {
  position: absolute;
  top: 50%;
  right: -2.8em;
  content: "";
  margin-top: -10px;
  background: url(/img/karaoke_service/stylish/bt_arrow.svg) no-repeat;
  background-size: contain;
  width: 40px;
  height: 20px;
}
@media screen and (max-width: 767px) {
  .c-question .c-button a:after, .c-question .c-button a:before {
    top: 72%;
    margin-top: -10px;
    width: 30px;
    height: 10px;
  }
}
.c-question .c-button a:after {
  opacity: 0;
  right: -1.8em;
}
.c-question .c-button a span {
  display: inline-block;
  width: 80px;
  height: 80px;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #8E7C64;
  top: -22px;
  right: -88px;
}
@media screen and (max-width: 767px) {
  .c-question .c-button a span {
    width: 45px;
    height: 45px;
    top: -12px;
    right: -48px;
  }
}
.c-question .c-button .add_color {
  color: #fff;
}
.c-question .c-button .add_color span {
  border: 1px solid #fff;
}
.c-question .c-button .add_color:after, .c-question .c-button .add_color:before {
  mix-blend-mode: color-dodge;
}

.c-form {
  background: rgb(191, 187, 180);
  background: linear-gradient(72deg, rgb(191, 187, 180) 0%, rgb(143, 125, 101) 100%);
  padding: 60px 0;
}
@media screen and (max-width: 767px) {
  .c-form {
    padding: 30px 0;
  }
}
.c-form .inner {
  margin: -25px auto 0;
  background: #fff;
  max-width: 1030px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .c-form .inner {
    max-width: 96%;
  }
}
.c-form .inner .page.form {
  background: #fff;
}
@media screen and (max-width: 767px) {
  .c-form .inner .page.form {
    padding: 0;
  }
}
.c-form .inner .page.form .form__body dl dd .form__textArea_size:focus,
.c-form .inner .page.form .list__body dl dd .form__textArea_size:focus {
  border: 1px solid #9f9f9f;
}

.c-button a:hover:before {
  animation: arrowAnimBefore 0.5s;
}

.c-button a:hover:after {
  animation: arrowAnimAfter 0.5s;
}

.c-voice {
  padding: 30px 0;
  background-color: #f8f7f6;
}
.c-voice .inner {
  padding: 0 5%;
}
.c-voice .inner .voice__list {
  max-width: 720px;
  width: 100%;
  margin: -30px auto 40px;
}
@media screen and (max-width: 767px) {
  .c-voice .inner .voice__list {
    margin: 0 auto;
  }
}
.c-voice .inner .voice__list .voice__item {
  display: flex;
  width: 100%;
  align-items: center;
  margin-bottom: 30px;
}
.c-voice .inner .voice__list .voice__item .voice__thumb {
  text-align: center;
  width: 200px;
}
@media screen and (max-width: 767px) {
  .c-voice .inner .voice__list .voice__item .voice__thumb {
    width: 160px;
  }
}
.c-voice .inner .voice__list .voice__item .voice__thumb img {
  width: 84px;
}
@media screen and (max-width: 767px) {
  .c-voice .inner .voice__list .voice__item .voice__thumb img {
    width: 64px;
  }
}
.c-voice .inner .voice__list .voice__item .voice__thumb .voice__name {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0px;
  color: #8E7C64;
  display: block;
  text-align: center;
  white-space: nowrap;
}
.c-voice .inner .voice__list .voice__item .voice__text {
  padding: 10px;
  border: 1px solid #333;
  border-radius: 4px;
  background-color: #fff;
  width: 100%;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 767px) {
  .c-voice .inner .voice__list .voice__item .voice__text {
    max-width: 230px;
  }
}

.c-require {
  padding: 60px 0;
}
@media screen and (max-width: 767px) {
  .c-require {
    padding: 30px 0;
  }
}
.c-require .require__list {
  margin: 0 auto 20px;
  max-width: 700px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 60px;
  font-weight: 700;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .c-require .require__list {
    gap: 30px;
  }
}
.c-require .require__list .require__item {
  text-align: center;
}
.c-require .require__list .require__item img {
  width: 160px;
}
@media screen and (max-width: 767px) {
  .c-require .require__list .require__item img {
    width: 120px;
  }
}
.c-require .require__list .require__item .require__title {
  text-align: center;
  line-height: 1.1em;
}
.c-require .require__list .require__item .require__title .small {
  font-size: 12px;
}
.c-require .require__list .require__item .require__title.text__center {
  height: 90px;
  justify-content: center;
  display: flex;
  align-items: center;
}
.c-require .require__text {
  text-align: center;
}
.c-require .require__text .require__body {
  color: #9A8B76;
  font-size: 24px;
  text-align: center;
  font-weight: 600;
  display: inline-block;
  border-bottom: 2px dotted;
  padding-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .c-require .require__text .require__body {
    font-size: 18px;
  }
}

article.is-show .logo_anime.kv .cover:after {
  opacity: 0;
  transition: all 2s ease 1.5s;
  -webkit-transition: all 2s ease 1.5s;
  visibility: hidden;
}

.logo_anime.kv h1 {
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
  transform: translate(-50%, -50%) scale(1.4);
  opacity: 0;
  z-index: 1;
}
.logo_anime.kv h1 img {
  max-width: 800px;
  width: 100%;
}

.float_link {
  width: 100%;
  background: #f8f7f6;
  position: fixed;
  bottom: 0;
  left: 0;
  letter-spacing: 0;
  padding: 10px 0;
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1019607843);
  z-index: 9999;
  bottom: -100px;
  transition: all 0.5s ease;
}
.float_link .d-flex {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
}
.float_link .d-flex .price {
  font-size: 14px;
}
.float_link .d-flex .price b {
  font-size: 26px;
  font-family: "Renner*";
  font-weight: 500;
}
.float_link .d-flex .price .small {
  color: #898887;
  font-family: "Renner*";
  font-size: 11px;
  text-align: right;
  display: block;
  margin-top: -5px;
  margin-right: 8px;
}
.float_link .d-flex ul {
  margin: 0;
  border-spacing: 30px 0px !important;
  display: block !important;
  width: auto !important;
}
@media screen and (max-width: 767px) {
  .float_link .d-flex ul {
    width: 50% !important;
    margin-bottom: 0 !important;
  }
}
.float_link .d-flex ul .bt {
  min-width: 110px;
  padding: 14px;
}
@media screen and (max-width: 767px) {
  .float_link .d-flex ul .bt {
    padding: 7px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .float_link .d-flex ul .bt .submit_bt {
    height: 38px;
  }
}
.float_link.is-active {
  bottom: 0;
}

.form_frame {
  max-width: 550px;
  margin: 0px auto;
  width: 100%;
}
.form_frame .pc_mb35 {
  margin-bottom: 35px;
}
.form_frame .pc_mb35 dl {
  padding-bottom: 0;
}

.player_controls {
  display: flex;
  align-items: center;
  gap: 5px;
}
.player_controls .toggleButton {
  width: 55px;
  cursor: pointer;
  margin: 10px;
  transition: all 0.2s ease;
}
.player_controls .toggleButton:hover {
  opacity: 0.6;
}
.player_controls .toggleButton span {
  font-weight: 700;
}

.side_banner {
  position: fixed;
  right: -46px;
  top: 5%;
  z-index: 999;
  animation: sideBanner 0.3s both 1s;
}
@media screen and (max-width: 767px) {
  .side_banner img {
    width: 36px;
  }
}

@keyframes sideBanner {
  from {
    right: -46px;
  }
  to {
    right: 0;
  }
}

.questionary_box {
  color: #8E7C64;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
  margin-top: 60px;
  padding-left: 10px;
}
@media screen and (max-width: 767px) {
  .questionary_box {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.questionary {
  display: flex;
  justify-content: center;
  gap: 50px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .questionary {
    gap: 20px;
  }
}
.questionary .questionary__item {
  max-width: 200px;
  width: 100%;
}
.questionary .questionary__item .title {
  background-color: #ede6dd;
  color: #8E7C64;
  margin-bottom: 10px;
  padding: 8px;
  width: 100%;
  border-radius: 10px;
  font-weight: 700;
  text-align: center;
  min-width: 150px;
  letter-spacing: 0;
  font-size: 22px;
}
@media screen and (max-width: 767px) {
  .questionary .questionary__item .title {
    font-size: 15px;
  }
}
.questionary .questionary__item .questionary__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.questionary .questionary__item .questionary__inner .icon {
  width: 50px;
}
.questionary .questionary__item .questionary__inner .number {
  font-size: 45px;
  color: #8E7C64;
  display: block;
  position: relative;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .questionary .questionary__item .questionary__inner .number {
    font-size: 38px;
  }
}
.questionary .questionary__item .questionary__inner .number__add:after {
  color: #8E7C64;
  content: "（10点満点）";
  position: absolute;
  font-size: 12px;
  font-weight: 700;
  left: 0;
  bottom: -5px;
}
@media screen and (max-width: 767px) {
  .questionary .questionary__item .questionary__inner .number__add:after {
    font-size: 10px;
  }
}